/**
 * Evil Apples!
 */

 @import url("main.css");

html {
	position: relative;
	min-height: 100%;
	max-width: 320px;
}

body {
	-webkit-font-smoothing: antialiased;
	font: 700 26px/1.2 'Helvetica Neue', Arial, sans-serif;
	background: black url(../img/logo.png) no-repeat bottom center;
	color: white;
	background-size: 75%;
}

.decks-grid {
	display: grid;
	grid-template-columns: repeat(2, 40px auto);
}